{% extends 'base.html' %}
{% load static %}

{% block title %} Subscribe {% endblock title %}


{% block content %}

    <div class = "container">
        <div class = "well">
            <h1 class="text-center">Subscribe to my website</h1>
        </div>
        <br>
        <div class = "well">
            <form>
            {% csrf_token %}
              <div class="form-group">
                <label for="nameInput">Name</label>
                <input type="text" class="form-control" id="nameInput" placeholder="Your Name">
            </div>
            <div class="form-group">
                <label for="emailInput">Email address</label>
                <input type="email" class="form-control" id="emailInput" placeholder="Your Email">
            </div>
            <div class="form-group">
                <label for="passwordInput">Password</label>
                <input type="password" class="form-control" id="passwordInput" placeholder="Password">
            </div>
            <button type="button" class="btn btn-primary" id="submitButton" >Submit</button>
            </form>
        </div>
    </div>
    
<script type = "text/javascript" src = "{% static 'lab10\js\subscribtion.js' %}"></script>
{% endblock content %}